Source: case
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sphinx-celery
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/python-team/packages/case
Vcs-Git: https://salsa.debian.org/python-team/packages/case.git
Homepage: https://github.com/celery/case

Package: python3-case
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python unittest Utilities (Python3 version)
 Python unittest Utilities. Includes:
 .
  * case.case
  * case.skip
  * case.mock
  * case.utils
 .
 This package contains the Python 3 version of the library.


Package: python-case-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Python unittest Utilities (documentation)
 Python unittest Utilities. Includes:
 .
  * case.case
  * case.skip
  * case.mock
  * case.utils
 .
 This is the documentation package.
